/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
#top-header{
	display: none;
}

h1{
	line-height: 72px;
	padding-bottom: 40px;
}

h2{
    padding-bottom: 40px;
    line-height: 72px;
    font-size: 50px !important;
}

h3{
	font-size: 30px !important;
    line-height: 65px;
    padding-bottom: 20px;
}

ul li{
	font-weight: 300;
    line-height: 30px;
}

p{
	font-weight: 300;
	line-height: 30px;
}

a{
	text-decoration: underline;
}

#mobile_menu a{
	text-decoration: none;
}

body.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button {
	padding: 16px 24px 16px 56px !important;
	background-repeat: no-repeat;
	background-position: 24px 50%;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M15.9994 8.4L7.12441 17.3C6.92441 17.5 6.68675 17.6 6.41141 17.6C6.13675 17.6 5.89941 17.5 5.69941 17.3C5.49941 17.1 5.39941 16.8623 5.39941 16.587C5.39941 16.3123 5.49941 16.075 5.69941 15.875L14.5994 7H6.99941C6.71608 7 6.47841 6.90433 6.28641 6.713C6.09508 6.521 5.99941 6.28333 5.99941 6C5.99941 5.71667 6.09508 5.479 6.28641 5.287C6.47841 5.09567 6.71608 5 6.99941 5H16.9994C17.2827 5 17.5201 5.09567 17.7114 5.287C17.9034 5.479 17.9994 5.71667 17.9994 6V16C17.9994 16.2833 17.9034 16.5207 17.7114 16.712C17.5201 16.904 17.2827 17 16.9994 17C16.7161 17 16.4787 16.904 16.2874 16.712C16.0954 16.5207 15.9994 16.2833 15.9994 16V8.4Z' fill='%23CAB9A6'/%3E%3C/svg%3E");
	background-size: 26px;
}

.et_pb_button::after {
	margin-left: 24px !important;
}

.home-buttons.duo-buttons{
	margin-top: 30px;
}

.duo-buttons{
	margin-top: 70px;
}

.duo-buttons a:first-child {
    font-size: 17px;
    background-color: #524D52;
    color: white;
    border-width: 0px;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    padding: 16px 24px 16px 56px;
    transition: all 300ms ease 0ms;
	margin-right: 20px;
	background-repeat: no-repeat;
    background-position: 24px 50%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.3977 15.6629C12.178 15.8826 11.8219 15.8826 11.6022 15.6629L5.86739 9.92804C5.64772 9.70837 5.64772 9.35227 5.86739 9.13259L6.13256 8.86739C6.35222 8.64772 6.70838 8.64772 6.92805 8.86739L12 13.9393L17.0719 8.86739C17.2916 8.64772 17.6477 8.64772 17.8674 8.86739L18.1326 9.13259C18.3522 9.35227 18.3522 9.70837 18.1326 9.92804L12.3977 15.6629Z' fill='white'/%3E%3C/svg%3E");
}

/*.duo-buttons a:first-child:before{
    content: '3';
    font-size: 17px;
    color: #cab9a6;
    margin-right: 8px;
    font-weight: 400;
    font-family: ETmodules !important;
}*/

.duo-buttons a:first-child:hover {
    background-color: #f3f3f3;
    color: #000000;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.3977 15.6629C12.178 15.8826 11.8219 15.8826 11.6022 15.6629L5.86739 9.92804C5.64772 9.70837 5.64772 9.35227 5.86739 9.13259L6.13256 8.86739C6.35222 8.64772 6.70838 8.64772 6.92805 8.86739L12 13.9393L17.0719 8.86739C17.2916 8.64772 17.6477 8.64772 17.8674 8.86739L18.1326 9.13259C18.3522 9.35227 18.3522 9.70837 18.1326 9.92804L12.3977 15.6629Z' fill='%23CAB9A6'/%3E%3C/svg%3E");
}

.duo-buttons a:last-child {
    font-size: 17px;
    background-color: #f3f3f3;
    color: #000000;
    border-width: 0px;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    padding: 16px 24px 16px 56px;
    transition: all 300ms ease 0ms;
    background-repeat: no-repeat;
    background-position: 24px 50%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M15.9994 8.4L7.12441 17.3C6.92441 17.5 6.68675 17.6 6.41141 17.6C6.13675 17.6 5.89941 17.5 5.69941 17.3C5.49941 17.1 5.39941 16.8623 5.39941 16.587C5.39941 16.3123 5.49941 16.075 5.69941 15.875L14.5994 7H6.99941C6.71608 7 6.47841 6.90433 6.28641 6.713C6.09508 6.521 5.99941 6.28333 5.99941 6C5.99941 5.71667 6.09508 5.479 6.28641 5.287C6.47841 5.09567 6.71608 5 6.99941 5H16.9994C17.2827 5 17.5201 5.09567 17.7114 5.287C17.9034 5.479 17.9994 5.71667 17.9994 6V16C17.9994 16.2833 17.9034 16.5207 17.7114 16.712C17.5201 16.904 17.2827 17 16.9994 17C16.7161 17 16.4787 16.904 16.2874 16.712C16.0954 16.5207 15.9994 16.2833 15.9994 16V8.4Z' fill='%23CAB9A6'/%3E%3C/svg%3E");
}

/*.duo-buttons a:last-child:before{
    content: '&';
    font-size: 17px;
    color: #cab9a6;
    margin-right: 8px;
    font-weight: 400;
    font-family: ETmodules !important;
}*/

.duo-buttons a:last-child:hover {
    background-color: #524D52;
    color: white;
}

.custom-bullet-list{
	margin-top: 70px;
}

.custom-bullet-list ul{
    padding: 0;
}

.custom-bullet-list li{
    color: #000;
    font-weight: 700;
    list-style: none;
    display: flex;
}

.bigger-font-text p, .bigger-font-text .custom-bullet-list li{
	font-size: 20px;
	line-height: 30px;
}

.custom-bullet-list li:before{
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 3C8.8 3 3 8.8 3 16C3 23.2 8.8 29 16 29C23.2 29 29 23.2 29 16C29 14.602 28.812 13.207 28.312 11.906L26.688 13.5C26.888 14.3 27.001 15.102 27.001 16C27.001 22.102 22.103 27 16.001 27C9.899 27 5 22.102 5 16C5 9.898 9.898 5 16 5C19 5 21.695 6.195 23.594 8.094L25 6.688C22.7 4.386 19.5 3 16 3ZM27.281 7.281L16 18.563L11.719 14.281L10.281 15.719L15.281 20.719L16 21.406L16.719 20.719L28.719 8.719L27.281 7.281Z' fill='%23CAB9A6'/%3E%3C/svg%3E");
    padding-right: 20px;
}

.afwerkingen-carousel .swiper-wrapper{
	padding-bottom: 32px;
}

.afwerkingen-carousel .dsm_card_carousel_child{
	background: #FFF;
	box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.13);
}

.afwerkingen-carousel .dsm_card_wrapper{
	background: #FFF;
	padding: 50px 32px !important;
}

.afwerkingen-carousel .dsm_card_title{
	color: #03131A;
	font-size: 32px;
	font-weight: 400;
	padding-bottom: 20px;
}

.afwerkingen-carousel .dsm_card_carousel_child_subtitle{
	color: #CAB9A6;
    font-size: 18px;
    font-weight: 700;
}

.afwerkingen-carousel figure {
    height: 220px !important;
}

.afwerkingen-carousel .swiper-button-prev{
	position: absolute;
    top: 110%;
    left: 10% !important;
}
.grizleee{
	font-size:20px!important;
	line-height:30px!important;
	font-weight:light!important;
}
.tekst{
	font-size:20px!important;
}
.afwerkingen-carousel .swiper-button-next{
	position: absolute;
    top: 110%;
    left: 13.5% !important;
}

.afwerkingen-carousel.dsm_card_carousel .swiper-button-prev:before, .afwerkingen-carousel.dsm_card_carousel .swiper-button-next:before{
	font-size: 50px;
}

.afwerkingen-brown-button p{
	text-align: right;
}

.afwerkingen-brown-button a{
	color: #FFF;
    font-weight: 700;
    padding: 16px 24px;
    background-color: #3B2F2A;
    text-decoration: none;
	transition: all 300ms ease 0ms;
}

.afwerkingen-brown-button a:hover{
	background-color: #524D52;
	transition: all 300ms ease 0ms;
}

.home-inspiratie.dsm_card{
	box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.13);
}

.home-inspiratie .dsm_card_title{
	font-size: 24px;
}

.home-inspiratie .dsm_card_subtitle{
	color: #CAB9A6;
    font-size: 15px;
    font-weight: normal;
	padding-bottom: 20px;
}

.home-inspiratie .dsm_card_wrapper{
	background: #FFF;
	padding: 50px 30px 40px 30px !important;
}

.home-inspiratie .dsm_card_description p{
	color: #878787;
}

.home-inspiratie .et_pb_button{
	margin-top: 40px;
}

.a-link p a, .a-link ul a{
	font-weight: normal;
}


.a-link ul li a{
	font-weight: normal;
}


/*------------------------------------------------*/
/*------------------- Diensten -------------------*/
/*------------------------------------------------*/
.home-inspiratie.no-button-card .dsm_card_wrapper {
    padding: 50px 30px 20px 30px !important;
}

.cta-section h2{
	font-size: 60px !important;
}

.text-white, .text-white h2{
	color: #FFFFFF;
}

.diensten-bekijk .et_pb_text_inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.diensten-bekijk .right-group{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.diensten-bekijk .right-group div:first-child p{
    font-weight: bold;
}

.diensten-bekijk .right-group div:last-child{
	width: 50px;
}

.diensten-bekijk .right-group img{
    display: flex;
}


/*------------------------------------------------*/
/*------------------- Contact --------------------*/
/*------------------------------------------------*/
.contact-form .gform_description, .contact-form .gform_required_legend{
	display: none;
}

.contact-form .gform-field-label{
    color: #878787 !important;
    font-size: 20px !important;
    font-weight: 300 !important;
	margin-bottom: 20px !important;
}

.contact-form .gfield_required_asterisk{
    font-size: 20px !important;
}

.contact-form input, .contact-form textarea{
    border: 2px solid rgba(135, 135, 135, 0.20);
    background: #FCFBFA;
    padding: 15px 30px !important;
    color: #878787;
    font-size: 20px !important;
}

.contact-form input::placeholder, .contact-form textarea::placeholder{
    color: #878787;
    font-size: 20px;
    font-weight: 300;
}

.contact-form .gform_wrapper.gravity-theme .gform_fields{
	grid-row-gap: 30px;
}

.contact-form .gform-footer{
    justify-content: flex-end;
}

.contact-form .gform_button {
    font-size: 17px !important;
    background-color: #524D52;
    color: white;
    border-width: 0px;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    padding: 16px 24px 16px 56px !important;
    transition: all 300ms ease 0ms;
    margin-right: 20px;
}


.contact-form .gform_button {
    background-repeat: no-repeat;
    background-position: 24px 50%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M15.9994 8.4L7.12441 17.3C6.92441 17.5 6.68675 17.6 6.41141 17.6C6.13675 17.6 5.89941 17.5 5.69941 17.3C5.49941 17.1 5.39941 16.8623 5.39941 16.587C5.39941 16.3123 5.49941 16.075 5.69941 15.875L14.5994 7H6.99941C6.71608 7 6.47841 6.90433 6.28641 6.713C6.09508 6.521 5.99941 6.28333 5.99941 6C5.99941 5.71667 6.09508 5.479 6.28641 5.287C6.47841 5.09567 6.71608 5 6.99941 5H16.9994C17.2827 5 17.5201 5.09567 17.7114 5.287C17.9034 5.479 17.9994 5.71667 17.9994 6V16C17.9994 16.2833 17.9034 16.5207 17.7114 16.712C17.5201 16.904 17.2827 17 16.9994 17C16.7161 17 16.4787 16.904 16.2874 16.712C16.0954 16.5207 15.9994 16.2833 15.9994 16V8.4Z' fill='%23CAB9A6'/%3E%3C/svg%3E");
}

.contact-form .gform_button:hover {
    background-color: #f3f3f3;
    color: #000000;
}

.contact-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}

.contact-form .gform_wrapper.gravity-theme .gform_validation_errors>h2{
	font-size: 15px !important;
}


/*------------------------------------------------*/
/*------------------- Footer ---------------------*/
/*------------------------------------------------*/
#main-footer #footer-widgets{
	padding-top: 0px;
}

#main-footer #footer-widgets .footer-widget:nth-child(2), #main-footer #footer-widgets .footer-widget:nth-child(3), #main-footer #footer-widgets .footer-widget:nth-child(4){
	padding-top: 50px;
}

.footer-logo{
	margin-bottom: 60px;
}

.footer-button a{
	color: #FFFFFF !important;
	background-color: #524D52 !important;
}

.footer-button a.et_pb_bg_layout_light.et_pb_button:hover{
	color: #000000 !important;
	background-color: #F3F3F3 !important;
}

.footer-widget h4{
	font-family: Roboto !important;
	line-height: 40px;
}

.footer-widget:last-child h4{
	font-size: 24px !important;
    font-weight: 400 !important;
    font-family: 'forma-djr-text' !important;
}

.footer-widget p{
	font-weight: 400;
    line-height: 30px;
}

.footer-widget li, .footer-widget li a{
	font-weight: 400;
}

#footer-info a{
	font-weight: 400;
    text-decoration: none;
}

.fixed-cta .fixed-phone {
    position: fixed;
    right: 20px;
    bottom: 188px;
    z-index: 999;
}

.fixed-cta .fixed-phone a {
    background-color: #524D52;
    display: flex;
    height: 58px;
    width: 58px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.3s all;
}

.fixed-cta .fixed-mail {
    position: fixed;
    right: 20px;
    bottom: 80px;
    z-index: 999;
}

.fixed-cta .fixed-mail a {
    background-color: #524D52;
    display: flex;
    height: 98px;
    width: 98px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.3s all;
}

.fixed-cta .fixed-phone a:hover, .fixed-cta .fixed-mail a:hover{
    background-color: #cab9a6;
	transition: 0.3s all;
}


/*------------------------------------------------*/
/*----------------- Responsive -------------------*/
/*------------------------------------------------*/
#main-header{
	height: 96px;
}
#main-header div.et_menu_container{
	height: 96px;
}
#main-header div.et_menu_container img{
	max-height: 100%;
    height: 100%;
}
.mobile_menu_bar:before{
	color: white !important;
	font-size: 40px !important;
	top: 5px !important;
}
.et_header_style_left #et-top-navigation #et_mobile_nav_menu .mobile_menu_bar{
	padding-bottom: 30px;
}


@media (min-width:980px) and (max-width:1240px) {
    .duo-buttons div{
		display: flex;
   		flex-direction: column;
    }
	.duo-buttons a:first-child{
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.footer-button a{
		display: flex;
	}
}

@media (min-width:560px) and (max-width:980px) {
	.home-inspiratie .dsm_card_image_wrapper{
		min-height: 300px;
	}
}

@media (min-width: 980px) {
	.flex-center-row {
		display: flex;
	    align-items: center;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 35px 0 0 0 !important;
    }
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 35px !important;
    }
}

@media (max-width: 1440px) {
	.afwerkingen-carousel .swiper-button-next {
		left: 14.5% !important;
	}
}

@media (max-width: 1024px) {
	.afwerkingen-carousel .swiper-button-next {
		left: 16% !important;
	}
}

@media (max-width: 980px) {
	.afwerkingen-brown-button{
		margin-top: 15%;
	}
	.afwerkingen-brown-button p{
		text-align: left;
	}
	.mobile-switch-column{
		display: flex;
    	flex-direction: column-reverse;
	}
	.mobile-switch-column div.et_pb_column:first-child{
		padding-top: 50px;
	}
	.contact-text{
		padding-bottom: 50px;
	}
	.contact-text .et_pb_text_inner{
		display: flex;
		flex-direction: row;
		gap: 50px;
	}
	.footer-widget h4{
		font-size: 17px;
	}
	.footer-widget:last-child h4{
		font-size: 20px !important;
	}
	#main-footer #footer-widgets .footer-widget:nth-child(2), #main-footer #footer-widgets .footer-widget:nth-child(3), #main-footer #footer-widgets .footer-widget:nth-child(4){
		padding-top: 30px;
		margin-bottom: 0px !important;
	}
	#footer-bottom #footer-info {
        text-align: left;
    }
}

@media (max-width: 768px) {
	h1{
		font-size: 26px !important;
		line-height: 31px;
	}
	h2{
		font-size: 26px !important;
		line-height: 31px;
		padding-bottom: 20px;
	}
	h3{
		font-size: 24px !important;
		line-height: 28px;
		padding-bottom: 20px;
	}
	.cta-section h2{
		font-size: 26px !important;
	}
	.text-white h2{
		padding-bottom: 0px;
	}
	.duo-buttons{
		margin-top: 30px;
	}
	.bigger-font-text p, .bigger-font-text .custom-bullet-list li{
		font-size: 18px;
	}
	.afwerkingen-carousel .dsm_card_wrapper{
		padding: 30px !important;
	}
	.afwerkingen-carousel .dsm_card_title{
		font-size: 22px;
	}
	.afwerkingen-carousel .dsm_card_carousel_child_subtitle{
		font-size: 16px;
	}
	.afwerkingen-carousel figure {
		height: 200px !important;
	}
	.afwerkingen-carousel .swiper-button-next {
		left: 18% !important;
	}
	.home-inspiratie .dsm_card_wrapper{
		padding: 40px 20px 30px 20px !important;
	}
}

@media (max-width: 600px) {
    .duo-buttons div{
		display: flex;
   		flex-direction: column;
    }
	.duo-buttons a:first-child{
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.afwerkingen-carousel .swiper-button-next {
		left: 21% !important;
	}
	.diensten-bekijk{
		padding-top: 30px;
	}
	.diensten-bekijk .et_pb_text_inner {
		align-items: flex-start;
		flex-direction: column;
		gap: 20px;
	}
	.contact-text .et_pb_text_inner{
		flex-direction: column;
        gap: 0;
	}
}

@media (max-width: 425px) {
	.afwerkingen-carousel .swiper-button-next {
		left: 25% !important;
	}
}


/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}